<?php
include_once("../class/class.MySQL.php");
$db	=new MySQL();
$action = $_GET['act'];




if($action == "update")
{
	$answer_id		= $_GET['answer_id'];
	if($_GET['status'] == 0)
	{
		$stats = 1;
	}
	else
	{
		$stats = 0;
	}
	$data['status']	 = $stats;
	$where['e_id']	 = $_GET['user_id'];
	$db->Update('employee',$data,$where);
	echo json_encode($data);
	
	
	
	
}


?>